.root {
  font-size: 0.052086vw;
}

html {
  scroll-behavior: smooth;
}

/*@font-face {
  font-family: "Poppins Bold";
  font-style: normal;
  font-weight: 700;
  src: url(../fonts/Poppins Bold.woff2) format("woff2"),
    url(../fonts/Poppins Bold.otf) format("otf");
}

@font-face {
  font-family: "Poppins Medium";
  font-style: normal;
  font-weight: 600;
  src: url(../fonts/Poppins Medium.woff2) format("woff2"),
    url(../fonts/Poppins Medium.otf) format("otf");
}

@font-face {
  font-family: "Arimo-Medium";
  font-style: normal;
  font-weight: 500;
  src: url(../fonts/Arimo-Medium.woff2) format("woff2"),
    url(../fonts/Arimo-Medium.otf) format("otf");
}

@font-face {
  
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/Arimo-Regular.woff2) format("woff2"),
    url(../fonts/Arimo-Regular.otf) format("otf");
}*/

.col,
.col-1,
.col-10,
.col-11,
.col-12,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-auto,
.col-lg,
.col-lg-1,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-lg-auto,
.col-md,
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-auto,
.col-sm,
.col-sm-1,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-sm-auto,
.col-xl,
.col-xl-1,
.col-xl-10,
.col-xl-11,
.col-xl-12,
.col-xl-2,
.col-xl-3,
.col-xl-4,
.col-xl-5,
.col-xl-6,
.col-xl-7,
.col-xl-8,
.col-xl-9,
.col-xl-auto {
  padding: 0;
}

.row {
  margin-right: 0;
  margin-left: 0;
}

body {
  margin: 0;
  /*font-family: "Arimo", serif;
  background-color: #060606;*/
  overflow-x: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Poppins Medium";
}

/*p,
a {
  
}*/

a,
a:hover {
  color: unset;
  text-decoration: none;
}

p {
  font-size: 16rem;
  line-height: 1.4em;
}

h2 {
  color: #ffffff;
  font-size: 96rem;
  position: relative;
}

h3 {
  color: #ffffff;
  font-size: 48rem;
  position: relative;
}

h4, h4 span {
  color: #ffffff;
  font-size: 50rem !important; 
}

h5, h5 span {
  font-size: 36rem;
  line-height: 1.2em;
  color: #ffffff;
  font-weight: 700;
}

h6 {
  font-size: 28rem;
  line-height: 1.4em;
  color: #ffffff;
}

button:focus {
  outline: none;
}

.wnsPer-section {
  padding: 140rem 40rem;
}

.wns-head-32 {
  font-size: 32rem !important;
}
.wns-logo img {
  width: 68rem;
}

.wnsPer-container {
  max-width: 1120rem;
  padding: 0 20rem;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}

.search-b img {
  width: 20rem;
}

#wnsPer-top-banner {
  background-color: #060606;
  overflow: hidden;
  position: relative;
  height: 100vh;
  display: flex;
  align-items: center;
  padding-top: 40rem;
  padding-bottom: 40rem;
  z-index: 6;
  background-size: cover;
  background-repeat: no-repeat;
}
#wnsPer-top-banner .video-wrap {
  background-image: url("../images/bg-vid.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
}
#wnsPer-top-banner .wnsPer-container {
  max-width: 1200rem;
  z-index: 2;
}

.wns-head2 {
  text-align: center;
}

.wnsPer-header-menu {
  justify-content: space-between;
  border-radius: 50rem;
  align-self: center;
  display: flex;
  gap: 35rem;
  margin: auto 0;
  padding: 18rem 40rem;
  background-color: #1c1c1d;
}

.header.scroll-up {
  background-color: #060606;
}

.wnsPer-header-menu a.active {
  color: #ffffff;
}

.wnsPer-nav-section {
  position: absolute;
  bottom: 10%;
  left: 50%;
  transform: translateX(-50%);
  margin: auto;
  z-index: 7;
  height: 90rem;
  transition: all 0.4s ease;
}

.progress-dots {
  display: flex;
  justify-content: center;
  margin-top: 20px;
}

.dot {
  width: 10px;
  height: 10px;
  background-color: #bbb;
  border-radius: 50%;
  margin: 0 5px;
  cursor: pointer;
  transition: background-color 0.3s ease;
}

.dot.active {
  background-color: #333;
}

@keyframes rotateAnimation {
  from {
    transform: rotate(0deg);
  }

  to {
    transform: rotate(360deg);
  }
}

.wnsPer-header-menu a {
  color: #ffffff;
  font-size: 15rem !important;
  line-height: 1.8em;
  font-weight: 400;
  padding-bottom: 0;
  position: relative; 
}

.wnsPer-header-menu a::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: 2rem;
  background: linear-gradient(
    90deg,
    #f37021 0%,
    #bd1a29 40%,
    #ed1c24 71%,
    #f04e30 100%
  );
  transition: width 0.3s ease-in-out, left 0.3s ease-in-out;
}

.wnsPer-header-menu a.active::after {
  width: 100%;
  left: 0;
}

.wnsPer-header-menu a.prev-active::after {
  width: 0;
  left: 100%;
}

a.wnsPer-nav-item:hover {
  color: #f37021;
}

.wnsPer-nav-section.fixed {
  position: fixed;
  padding-top: 15rem;
  bottom: 0.5%;
  margin: unset;
  z-index: 9;
  margin-top: 0;
  backdrop-filter: none;
}

/***mobile menu css ***/
.hamburger-menu .bar {
  display: none;
}

.mobile-menu {
  display: none;
  height: 100%;
  width: 100%;
  position: fixed;
  z-index: -1;
  top: 0;
  right: -100%;
  overflow-x: hidden;
  transition: 0.5s;
  background-color: #060606;
  border: none;
  padding: 75px 40px 40px 40px;
  border-radius: 0;
}

.mobile-menu a {
  color: #ffffff;
  font-size: 24px;
  line-height: 1.2em;
  font-weight: 400;
}

.mobile-menu .wnsPer-nav-item {
  padding: 15px 0;
  text-decoration: none;
  color: #ffffff;
  display: block;
  text-align: center;
}

.mobile-menu.active {
  right: 0;
}

.bleft-btm-cntt.mobile {
  display: none;
}

#wnsPer-top-banner .video-wrap {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

#wnsPer-top-banner video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: top;
}

.wnsPer-banner-left-cntt {
  text-align: center;
  padding-bottom: 120rem;
}

.wnsPer-banner-left-cntt h3 {
  
  width: 75%;
  margin: auto;
  padding-top: 30rem;
}

.wnsPer-para-16 {
  color: #000;
  
  font-size: 16rem !important;
  font-style: normal;
  font-weight: 400;
  line-height: 1.4em;
}

/* <!------------------ Our GenAI Models in Action start --------------------> */
.Watch-learn-section {
  position: relative;
  z-index: 3;
  background-color: #efefef;
}

.wnsPer-naccs {
  position: relative;

  z-index: 2;
}
.wnsPer-naccs .wnsPer-menu div:hover {
  color: #f37021;
}

.wnsPer-naccs .wnsPer-menu div:hover svg path {
  fill: #f37021;
  transition: all 0.3s ease;
}
.wnsPer-naccs .wnsPer-menu div:hover svg g {
  opacity: 1;
}
.wnsPer-naccs .wnsPer-menu div {
  padding: 20rem 0;
  margin-bottom: 25rem;
  
  font-size: 20rem !important;
  font-style: normal;
  font-weight: 400;
  line-height: 1.3em;
  cursor: pointer;
  position: relative;
  vertical-align: middle;
  color: #000;
  padding-right: 40rem;
  transition: 1s all cubic-bezier(0.075, 0.82, 0.165, 1);
  border-bottom: 1rem solid #00000021;
}
.wnsPer-naccs .wnsPer-menu div span {
  font-size: 20rem !important;
}
.wnsPer-naccs .wnsPer-menu .wnsPer-tabtitle.active {
  color: #000;
  opacity: 1;
  font-weight: 700;
  font-family: "Poppins Medium", serif;
  pointer-events: none;
  cursor: pointer;
}

.wnsPer-naccs .wnsPer-menu .wnsPer-tabtitle svg {
  width: 20rem;
  height: 20rem;
  position: absolute;
  right: 0;
}

.wnsPer-naccs .wnsPer-menu .wnsPer-tabtitle.active svg {
  transition: 0.5s all ease-in;
  transform: rotate(90deg);
}

.wnsPer-naccs .wnsPer-menu .wnsPer-tabtitle.active svg path {
  fill: #f37021;
}

.wnsPer-naccs .wnsPer-menu .wnsPer-tabtitle.active svg g {
  opacity: 1;
}

.wnsPer-naccs .wnsPer-topimg {
  margin-bottom: 30rem;
  width: 100%;
}
.wnsPer-topimg {
  border-radius: 10rem;
}
.wnsPer-naccs .wnsPer-para-16 {
  padding-bottom: 30rem;
}

.wnsPer-btnwrapper {
  display: flex;
  cursor: pointer;
  align-items: center;
}

.wnsPer-circlebtn::after {
  content: "";
  background-image: url(../images/cta-arrows-play.svg);
  background-size: cover;
  display: block;
  background-repeat: no-repeat;
  width: 40rem;
  height: 40rem;
  background-position: center;
  transition: all 0.3s ease-in;
  margin-left: 15rem;
}

.wnsPer-btnwrapper:hover .wnsPer-circlebtn::after {
  background-image: url(../images/play-icon-hover.svg);
  transition: all 0.3s ease-in;
}

.wnsPer-btnwrapper:hover .wnsPer-cta-text {
  color: #f37021;
}

.wnsPer-cta-text {
  color: #000;
  
  font-size: 16rem !important;
  font-style: normal;
  font-weight: 700;
  line-height: 1.2em;
  letter-spacing: 0.5px;
  text-transform: uppercase;
  transition: all 0.4s ease-in;
  position: relative;
}

.wnsPer-naccs .wnsPer-menu {
  padding-right: 60rem;
  padding-top: 40rem;
  padding-bottom: 30rem;
}
ul.wnsPer-nacc {
  position: relative;
  min-height: 630rem;
  list-style: none;
  margin: 0;
  padding: 0;
  transition: 0.5s all cubic-bezier(0.075, 0.82, 0.165, 1);
}

ul.wnsPer-nacc li {
  opacity: 0;
  transform: translateY(60rem);
  position: absolute;
  list-style: none;
  transition: 1s all cubic-bezier(0.075, 0.82, 0.165, 1);
}

ul.wnsPer-nacc li.active {
  transition-delay: 0.3s;
  z-index: 2;
  opacity: 1;
  transform: translateY(0rem);
}

ul.wnsPer-nacc li p {
  margin: 0;
  padding-bottom: 20rem;
}

/* <!------------------ Our GenAI Models in Action end --------------------> */

/* <!------------------ Use Cases start --------------------> */
.wnsPer-useCases {
  background-color: #fff;
  color: #000;
}
.wnsPer-sliderContainer .wnsPer-para-16 {
  font-size: 20rem !important;
}
.wnsPer-right-topImg {
  border-radius: 10rem;
}

:root {
  --motion: 1;
}

@keyframes slide-up {
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}

@keyframes fade-in {
  100% {
    opacity: 1;
  }
}
/* <!------------------ Use Cases end --------------------> */
/* <!------------------ slider video popup start --------------------> */
.pop-wrapper {
  width: 56rem;
  height: 56rem;
  position: absolute;
  bottom: 20rem;
  left: 20rem;
  transition: transform calc(1s * var(--motion)) cubic-bezier(0.19, 1, 0.22, 1);
}

@keyframes animatedgradient {
  0% {
    background-position: 0% 50%;
  }

  50% {
    background-position: 100% 50%;
  }

  100% {
    background-position: 0% 50%;
  }
}

.overlay.video-model,
.overlay1 {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  justify-content: center;
  align-items: center;
  z-index: 99;
}

.video-model .popup {
  display: none;
  background-color: #1d1d1d;
  width: 70%;
  min-height: 70vh;
  z-index: 2;
  padding: 12rem;
  border-radius: 12rem;
  opacity: 0;
  transform: translateY(50rem);
  animation: slide-up 1s forwards cubic-bezier(0.5, 1, 0.89, 1);
}

.video-model .popup-content {
  position: relative;
}

.video-model .close {
  top: -12rem;
  right: -75rem;
  font-size: 30rem !important;
  font-weight: 300;
  text-shadow: none;
  position: absolute;
  border: none;
  width: 50rem;
  height: 50rem;
  border-radius: 50%;
  color: #fff;
  background: rgba(255, 255, 255, 0.4);
  -webkit-backdrop-filter: blur(12px);
  backdrop-filter: blur(12px);
  pointer-events: all;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all 0.3s ease-in;
  opacity: 0;
  transform: translateY(50rem);
  animation: slide-up 1s forwards cubic-bezier(0.5, 1, 0.89, 1);
}

.video-model .close:hover {
  transform: scale(1.1);
  color: #fff;
  opacity: 1;
}

iframe.video-yt.youtube-iframe {
  height: 70vh;
}

.video-wrapper .item,
.video-wrapper .item iframe.video-yt.youtube-iframe {
  display: none;
}

.video-wrapper .item.show,
.video-wrapper .item.show iframe.video-yt.youtube-iframe {
  display: block;
}

/* <!------------------ video popup end ----------------------> */

/* <!------------------ spline top banner start --------------------> */

.wnsPer-spline-container {
  width: 100vw;
  height: 100vh;
}
/*.wnsPer-spline-container video {
  width: 100%;
  height: 100%;
}*/

.wnsPer-nav-section.fixed.scroll-up.wnsPer-spline-nav {
  transition: all 0.4s ease;
}

/* <!------------------ spline top banner end --------------------> */

/* <!-- slick slider new  use cases start ------------------------------------------------------> */

.wnsPer-sliderContainer {
  position: relative;
}

.wnsPer-slider {
  width: 100%;
}

.wnsPer-progressBarContainer {
  position: absolute;
  width: 100%;
  display: flex;
  bottom: 0;
  justify-content: center;
  text-align: center;
  margin: 0 auto;
}

.wnsPer-progressBarContainer div {
  display: block;
  padding: 0;
  cursor: pointer;
  float: left;
  color: white;
}

.wnsPer-progressBarContainer div:last-child {
  margin-right: 0;
}

.wnsPer-progressBarContainer div span.progressBar {
  width: 10rem;
  height: 10rem;
  border-radius: 99rem;
  background-color: #d6d6d6;
  display: block;
  margin: 5rem 5rem;
  overflow: hidden;
  transition: width calc(0.6s * var(--motion)) cubic-bezier(0.19, 1, 0.22, 1);
}
.wnsPer-progressBarContainer span.progressBar.active {
  width: 37rem;
  transition: width calc(0.6s * var(--motion)) cubic-bezier(0.19, 1, 0.22, 1);
}
.wnsPer-progressBarContainer div span.progressBar .inProgress {
  background-color: #f37021;
  width: 0%;
  border-radius: 99rem;
  height: 10rem;
  transition: width calc(0.6s * var(--motion)) cubic-bezier(0.19, 1, 0.22, 1);
}
.wnsPer-sliderContainer .slick-prev {
  left: -60rem;
}
.wnsPer-sliderContainer .slick-next {
  right: -60rem;
}
.wnsPer-sliderContainer .slick-arrow {
  height: 35rem;
  width: 35rem;
  border-radius: 50% !important;
  background: rgb(2 2 2 / 10%) !important;
  display: flex;
  align-items: center;
  justify-content: center;
  top: 47%;
  border: none;
}
.wnsPer-sliderContainer .slick-arrow:hover {
  background: #f37021 !important;
  transition: all 0.3s ease-in;
}
.wnsPer-sliderContainer .slick-prev:before {
  content: "";
  background-image: url(../images/pre-arrow.png);
  background-size: contain;
  display: block;
  background-repeat: no-repeat;
  width: 8rem;
  height: 14rem;
  margin-right: 3rem;
  transition: all 0.3s ease-in;
}
.wnsPer-sliderContainer .slick-prev:hover:before {
  background-image: url(../images/white-pre-arrow.png);
}
.wnsPer-sliderContainer .slick-next:before {
  content: "";
  background-image: url(../images/next-arrow.png);
  background-size: contain;
  display: block;
  background-repeat: no-repeat;
  width: 8rem;
  height: 14rem;
  margin-left: 3rem;
  transition: all 0.3s ease-in;
}
.wnsPer-sliderContainer .slick-next:hover:before {
  background-image: url(../images/white-next-arrow.png);
}

.wnsPer-sliderContainer .slick-slide.slick-active .wnsPer-external-linkdiv,
.wnsPer-sliderContainer .wnsPer-content-inner::before {
  transform: translateY(30rem);
  animation: slide-up 1.5s forwards cubic-bezier(0.5, 1, 0.89, 1);
  opacity: 0;
}

.wnsPer-sliderContainer .slick-slide.slick-active img.wnsPer-visible {
  opacity: 1;
}
.wnsPer-sliderContainer .slick-slide img {
  width: 100%;
  transition: all 0.3s ease-in;
}

@keyframes slide-up {
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}

@keyframes fade-in {
  100% {
    opacity: 1;
  }
}

.wnsPer-sliderContainer .slick-list.draggable {
  padding: 40rem 0 60rem;
}

.wnsPer-sliderContainer .slick-slide .wnsPer-content-inner {
  padding: 50rem 45rem;
  margin-right: 10rem;
  border: none;
  height: 100%;
  background-color: #efefef;
}
.wnsPer-watch-cont-wrap {
  padding-right: 60rem;
}
/* <!-- slick slider new  use cases start end ------------------------------------------------------> */
.search-b {
  display: none;
}

.wnsPer-toptext-96 {
  text-align: center;
  font-family: "Poppins Bold";
  font-size: 80rem !important;
  font-style: normal;
  font-weight: 800;
  line-height: 1.1em;
  padding-bottom: 50rem;
  -webkit-text-fill-color: transparent;
  background-size: 200% 200%;
  background-clip: text;
  -webkit-background-clip: text;
  animation: move 3s linear infinite;
  background-image: linear-gradient(91.1deg, #f37021, #ed1c24, #f37021);
}
.gradwnsPer-text-48 {
  text-align: center;
  font-family: "Poppins Medium";
  font-size: 40rem !important;
  font-style: normal;
  font-weight: 700;
  line-height: 1.1em;
  background-image: linear-gradient(90deg, #f37021 0%, #ed1c24 100%);
  -webkit-text-fill-color: transparent;
  background-size: 200% 200%;
  background-clip: text;
  -webkit-background-clip: text;
  animation: move 3s linear infinite;
  padding-bottom: 30rem;
  background-image: linear-gradient(91.1deg, #f37021, #ed1c24, #f37021);
}

@-webkit-keyframes move {
  0% {
    background-position: 0% center;
  }
  100% {
    background-position: -200% center;
  }
}
.wnsPer-text-48 {
  font-family: "Poppins Medium";
  font-size: 40rem !important;
  font-style: normal;
  font-weight: 700;
  line-height: 1.1em;
  padding-bottom: 20rem;
}

.wnsPer-text-28 {
  font-family: "Poppins Medium";
  font-size: 26rem !important;
  font-style: normal;
  font-weight: 700;
  line-height: 1.2em;
  padding-bottom: 20rem;
}
.wnsPer-text-24 {
  text-align: center;
  
  font-size: 20rem !important;
  color: #fff;
  font-style: normal;
  font-weight: 400;
  line-height: 1.3em;
}
.wnsPer-text-20 {
  
  font-size: 18rem !important;
  font-style: normal;
  font-weight: 400;
  line-height: 1.4em;
}
.wnsPer-text-16 {
  
  font-size: 16rem !important;
  font-style: normal;
  font-weight: 400;
  line-height: 1.4em;
  padding-bottom: 40rem; 
}
.wnsPer-text-16b {
  font-family: "Poppins Medium";
  font-size: 16rem !important;
  font-style: normal;
  font-weight: 700;
  line-height: 1.4em;
  padding-bottom: 20rem;
	margin-bottom: 0;
}

.text-black {
  color: #000 !important;
}
.text-white {
  color: #fff !important;
}
.wnsPer-text-grey {
  color: #909395 !important;
}
.wnsPer-text-grey.wnsPer-text-16b {
  color: #495057 !important;
}
.wnsPer-naccs .wnsPer-acc-mob {
  display: none;
}

.wnsPer-video-outer-banner {
  position: absolute;
  display: flex;
  align-items: center;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%; 
}
.wnsPer-spline-container::before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  /*z-index: 1;*/
  background-color: #0000005e;
}
.wnsPer-pdcast-btn-outer.wnsPer-explore-video-btn {
  margin-top: 0;
  justify-content: start;
}

.wnsPer-pdcast-btn-outer .button {
  display: inline-block;
  border: 1px solid #f37021;
  border-radius: 50rem;
  width: fit-content;
  position: relative;
  background-color: transparent;
  background-image: linear-gradient(to top, #6d8aa000, #6d8aa000);
  -webkit-backface-visibility: hidden;
  z-index: 1;
  cursor: pointer;
}
.wnsPer-pdcast-btn-outer .button::after {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 50rem;
  background: linear-gradient(90deg, #f37021 0%, #ed1c24 71%);
  transition: opacity 0.3s ease-in;
  z-index: 1;
  opacity: 0;
}
.wnsPer-pdcast-btn-outer .button:hover::after {
  opacity: 1;
}
.wnsPer-pdcast-btn-outer .button:hover .wnsPer-pdcast-btn {
  color: #fff;
}
.wnsPer-pdcast-btn {
  font-size: 16rem !important;
  text-transform: uppercase;
  padding: 12rem 30rem;
  transition: all 0.6s ease-out;
  display: block;
  
  font-weight: 700;
  color: #000;
  z-index: 2;
  position: relative;
}

.ah-cv-head .wnsPer-text-48,
.feature_insights .wnsPer-text-48,
.wnsPer-useCases .wnsPer-text-48 {
  padding-right: 30rem;
}
/************** Explore All Insights Start ************************ */
.wnsPer-explore_all_insights .wnsPer-content-div {
  text-align: center;
  padding: 0 180rem;
}

.wnsPer-explore_all_insights .tabs {
  display: flex;
  width: 100%;
  border: 1rem solid #393939;
  border-width: 1rem 0;
}

.wnsPer-explore_all_insights .wnsPer-tab-btn {
  padding: 0;
  cursor: pointer;
  background-color: transparent;
  border: none;
  font-size: 24rem !important;
  color: #fff;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  
  display: flex;
  align-items: center;
  width: 33.33%;
  border-right: 1rem solid #393939;
  padding: 25rem 30rem;
  position: relative;
}
.wnsPer-explore_all_insights .wnsPer-tab-btn:hover span,
.wnsPer-explore_all_insights .wnsPer-tab-btn:hover::before,
.wnsPer-explore_all_insights .wnsPer-tab-btn:hover::after {
  color: #f37021;
  transition: all 0.3s ease-in;
}

.wnsPer-explore_all_insights .wnsPer-tab-btn:last-child {
  border-right: none;
}
.wnsPer-explore_all_insights .wnsPer-tab-btn:first-child {
  padding: 25rem 0;
}
.wnsPer-filter-container label {
  padding: 8rem 8rem;
  cursor: pointer;
  background-color: transparent;
  border: none;
  font-size: 16rem !important;
  color: #fff;
  font-weight: 400;
  line-height: 1em;
  
  border: 1rem solid #393939;
  margin-right: 8rem;
  transition: all 0.3s ease;
}
.wnsPer-filter-container label.checked-item,
.wnsPer-filter-container label.wnsPer-checked-all {
  background: #393939;
}
.wnsPer-filter-container label input {
  width: 0;
  height: 0;
  opacity: 0;
}
.wnsPer-explore_all_insights .wnsPer-tab-btn.active {
  background-color: transparent;
  color: #f37021;
}
.wnsPer-filter-container {
  padding: 30rem 25rem;
}
.wnsPer-filter-container label:hover {
  background-color: #393939;
}
.wnsPer-explore_all_insights .wnsPer-tab-content {
  display: none;
  padding: 10rem 0;
  font-size: 14rem !important;
  width: 100%;
  transform: translateY(30rem);
  animation: slide-up 1s forwards cubic-bezier(0.5, 1, 0.89, 1);
  min-height: 600rem;
}
button.wnsPer-clear-all.disable {
  pointer-events: none;
  color: #393939;
  transition: all 0.3s ease;
}
.wnsPer-explore_all_insights .wnsPer-tab-content.active {
  display: block;
  color: #fff;
}

.wnsPer-tab-btn:before {
  float: left !important;
  content: "\2212";
  transition: all 0.3s ease-in;
  font-size: 48rem !important;
  font-weight: 400;
  margin-right: 20rem;
  line-height: 0.5em;
}
.wnsPer-tab-btn:after {
  float: left !important;
  content: "\2212";
  transition: all 0.3s ease-in;
  font-size: 48rem !important;
  font-weight: 400;
  line-height: 0.5em;
  position: absolute;
  left: 30rem;
  transform: rotate(90deg);
}
.wnsPer-explore_all_insights .wnsPer-tab-btn:first-child:after {
  left: 0;
}
.wnsPer-tab-btn.active:after {
  transform: rotate(0deg);
  opacity: 1;
}
.wnsPer-explore_insights_row {
  padding-top: 60rem;
}
button.wnsPer-clear-all {
  background: transparent;
  border: none;
  color: #fff;
  font-size: 24rem !important;
  font-weight: 400;
  line-height: 1em;
  
  padding: 15rem 20rem;
  transition: all 0.3s ease;
  cursor: pointer;
}
.wnsPer-clear-all-div {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  border-bottom: 1rem solid #393939;
  margin-bottom: 40rem;
}
button.wnsPer-clear-all:hover {
  color: #f37021;
}
.row.wnsPer-img-box-row {
  margin-left: -6rem;
  margin-right: -6rem;
}
.wnsPer-no-data-message {
  color: #909395;
}
.wnsPer-read-more-btn.text-black a {
  color: #000;
  transition: all 0.3s ease-in;
}
.wnsPer-sliderContainer .wnsPer-content-inner {
  cursor: pointer;
  position: relative;
}
.wnsPer-sliderContainer
  .wnsPer-content-inner:hover
  .wnsPer-read-more-btn1.text-black {
  color: #f37021;
}

.wnsPer-sliderContainer
  .wnsPer-content-inner:hover
  .wnsPer-read-more-btn1.text-black::after {
  left: 80rem;
  transition: all 0.3s ease-in;
}
.wnsPer-read-more-btn1.text-black {
  display: block;
}
.wnsPer-read-more-btn1.text-black {
  
  font-size: 16rem !important;
  font-style: normal;
  font-weight: 400;
  line-height: 1.4em;
  padding-bottom: 20rem;
  display: flex;
  align-items: center;
  position: relative;
  font-family: "Poppins Bold", serif;
  text-transform: uppercase;
}
.wnsPer-read-more-btn1.text-black::after {
  content: "";
  background-image: url(../images/orange-right-arrow.svg);
  width: 20rem;
  height: 20rem;
  position: absolute;
  background-size: 100%;
  display: inline-block;
  margin-left: 26rem;
  left: 76rem;
  transition: all 0.3s ease-in;
}
.wnsPer-read-more-btn1.text-black:hover:after {
  margin-left: 29rem;
}
.wnsPer-sliderContainer .wnsPer-content-inner .wnsPer-text-28 {
  text-decoration: none;
  background-size: 0 1.4rem !important;
  background-position: 0 95% !important;
  -webkit-transition: background-size 0.35s
    cubic-bezier(0.785, 0.135, 0.15, 0.86) 0s !important;
  -moz-transition: background-size 0.35s cubic-bezier(0.785, 0.135, 0.15, 0.86)
    0s !important;
  -o-transition: background-size 0.35s cubic-bezier(0.785, 0.135, 0.15, 0.86) 0s !important;
  transition: background-size 0.35s cubic-bezier(0.785, 0.135, 0.15, 0.86) 0s !important;
  background-image: linear-gradient(to right, #000 0, #000 100%) !important;
  background-repeat: no-repeat;
  padding: 0 0 4rem;
  display: inline !important;
}
.wnsPer-sliderContainer .wnsPer-content-inner:hover .wnsPer-text-28 {
  color: #000;
  background-size: 100% 1.4rem !important;
}
.wnsPer-sliderContainer .wnsPer-content-inner .wnsPer-text-16 {
  padding-top: 40rem;
}
.wnsPer-sliderContainer .wnsPer-content-inner a.wnsPer-external-link,
.wnsPer-sliderContainer .wnsPer-content-inner .wnsPer-external-linkdiv {
  display: block;
  height: 100%;
}
/************** Explore All Insights end ************************** */

/****** Start Stay Ahead of the Curve section css*******/
#latest_insights .wnsPer-container {
  padding: 0 0rem !important;
}
.ah-cv-head {
  padding-bottom: 40rem;
	position: relative;
	z-index: 1;
}
.head-40 {
  font-size: 40rem !important;
  line-height: 1.2em;
}
.wnsPer-img-col {
  min-height: 286rem;
  position: relative;
  border-radius: 3px;
  overflow: hidden;
  background-size: cover;
  background-repeat: no-repeat;
  filter: blur(0);
  transition: filter 0.3s ease;
  background-position: center;
  z-index: 1;
}
.wnsPer-img-col:hover .wnsPer-img-box-title p {
  color: #ffffff;
  background-size: 100% 1.4rem !important;
}.wnsPer-img-col img {width:100%;}
.wnsPer-img-box-title p {
  text-decoration: none;
  background-size: 0 1.4rem !important;
  background-position: 0 95% !important;
  -webkit-transition: background-size 0.35s
    cubic-bezier(0.785, 0.135, 0.15, 0.86) 0s !important;
  -moz-transition: background-size 0.35s cubic-bezier(0.785, 0.135, 0.15, 0.86)
    0s !important;
  -o-transition: background-size 0.35s cubic-bezier(0.785, 0.135, 0.15, 0.86) 0s !important;
  transition: background-size 0.35s cubic-bezier(0.785, 0.135, 0.15, 0.86) 0s !important;
  background-image: linear-gradient(
    to right,
    #ffffff 0,
    #ffffff 100%
  ) !important;
  background-repeat: no-repeat;
  padding: 0 0 4rem;
  display: inline !important;
}

.wnsPer-img-col::before {
	background: rgba(0, 0, 0, .4);
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 0;
  width: 100%;
  height: 100%;
  transition: all 0.3s ease-in;
}
.wnsPer-img-col:hover::before {
  backdrop-filter: blur(5px);
}
.ah-cv-head p.wnsPer-para-16 {
  color: #909395;
  line-height: 1.2em;
}
.wnsPer-img-box-title {
  position: absolute;
  bottom: 0rem;
  padding: 15rem; 
	height: 100%;
}
.wnsPer-img-box-title h4 {position: absolute;
    right: 12px;
    bottom: 8px;}
.wnsPer-img-box-title p.wnsPer-para-16 {
  font-size: 16rem !important;
  line-height: 1.4em;
  color: #fff; 
  font-family: 'Poppins Medium';
}
.wnsPer-img-box-title p.wnsPer-para-16 a span {font-size: 14px;}
.wnsPer-insights-col-outer {
  padding-left: 6rem;
  padding-right: 6rem;
}
.wnsPer-insights-col-outer:first-child {
  padding-left: 0;
}
.wnsPer-insights-col-outer:last-child {
  padding-right: 0;
}

/****** End Stay Ahead of the Curve section css*******/

/****************Tune in and Transform Start *****************/
.per-transform {
  background-color: #ffffff;
}
.black-text {
  color: #000000 !important;
}
.col-md-6.wnsPer-tt-grid1 {
  background: url(../images/tune-and-transform.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 80%;
}
.wnsPer-tt-grid2 {
  background-color: #000000;
  padding: 40rem 25rem;
}
p.wnsPer-para-12 {
  font-size: 14rem !important;
  color: #ffffff;
  line-height: 1.4em;
}
.wnsPer-tt-text-box p.wnsPer-para-12 {
  padding-bottom: 15rem;
}
.wnsPer-tt-text-box p.wnsPer-text-16 {
  color: #ffffff;
  padding-top: 5rem;
}
.wnsPer-read-more-btn a {
  font-size: 16rem !important;
  color: #ffffff;
  line-height: 1.4em;
}
.wnsPer-read-more-btn {
  position: relative;
  padding-top: 20rem;
  width: fit-content;
}
.wnsPer-read-more-btn a::after {
  content: "";
  background-image: url(../images/orange-right-arrow.svg);
  width: 20rem;
  height: 20rem;
  position: absolute;
  background-size: 100%;
  right: -25rem;
  bottom: 2rem;
  display: inline-block;
  margin-right: 0rem;
  transition: transform 0.5s ease;
}
.wnsPer-tt-grid2:hover .wnsPer-read-more-btn a::after {
  transform: translateX(7rem);
}
.wnsPer-tt-grid2:hover .wnsPer-read-more-btn a {
  color: #f37021;
  font-weight: 700;
}
.row.wnsPer-tune-trans-row {
  margin-bottom: 12rem;
}

.wnsPer-pdcast-btn-outer {
  display: flex;
  justify-content: center;
  margin-top: 40rem;
}

#tune-trans .wnsPer-container {
  padding: 0 0rem !important;
}

/******* Start Explore All Insights *****/
.wnsPer-ins-grid {
  padding: 6rem !important;
}

/******* End Explore All Insights *****/

img.img1 {
  width: 100rem;
}
img.img2 {
  width: 25rem;
}

/* filter css start */
.wnsPer-filter-section {
  display: flex;
  gap: 10px;
  margin-bottom: 10rem;
  width: 100%;
}

.wnsPer-dropdown {
  position: relative;
  width: 100%;
  border-right: 1rem solid #393939;
}

.wnsPer-dropdown-btn, .wrapper-dropdown .filter-btn button, .wrapper-dropdown .filter-expand-btn button {
  background-color: transparent;
  border: none; 
  height: 100%;
  cursor: pointer; 
  color: #fff;
   
  font-weight: 400;
  line-height: normal;
  width: 100%;
  text-align: left;
}
.wnsPer-dropdown-inner {
  width: 100%;
  display: flex;
  border: 1rem solid #393939;
  justify-content: space-between;
}
.wnsPer-dropdown-content {
  display: none;
  position: absolute;
  background-color: #1a1a1a;
  padding: 0;
  border: 1px solid #969fae42;
  z-index: 1000;
  color: #fff;
  font-size: 16rem !important;
  
  font-weight: 400;
  line-height: 1.4em;
  border-radius: 3rem;
  /* width: 100%; */
  margin: 0;
  left: -1rem;
  min-width: 240rem;
}

.wnsPer-dropdown .wnsPer-dropdown-content.open, .wnsPer-dropdown .wnsPer-dropdown-content.show {
  display: block;
	background: #000;
	height: 200px;
	overflow-y: scroll;
}

.wnsPer-applied-filters {
  margin: 0rem 0;
  width: 100%;
}

.applied-filters span {
  font-weight: bold;
}

.wnsPer-card {
  /*display: none;*/
  width: 23.6%;
}

.wnsperspectives .wnsPer-card {
  /*display: none;*/
  width: 32%;
	position: relative;
}

.wnsPer-card.visible {
  display: block;
}

.wnsPer-load-more-container {
  text-align: center;
  margin-top: 20px;
}

.wnsPer-select-all {
  font-weight: bold;
  color: #007bff;
}
.wnsPer-dropdown-content label {
  display: flex;
  margin-bottom: 20rem;
  width: 100%;
  white-space: nowrap;
  font-size: 16rem !important;
	color:#fff;
}

.wnsPer-dropdown-content label input {
  font-weight: bold;
  color: #f37021;
  margin-right: 15rem !important;
}
span.wnsPer-applied-item {
  font-size: 12rem !important;
  color: #e3e3e3;
  padding: 10rem 15rem;
  
  font-weight: 400;
  line-height: 1.4em;
  background: #101010;
  display: flex;
  align-items: center;
}

.wns-Per-filterBtn {
  color: #6b6b6b;
  font-family: "Poppins Bold", serif;
  font-size: 16rem !important;
  font-weight: 700;
  line-height: 1em;

  border: none;
  width: 170rem;
  background: #231f20;
  cursor: pointer;
  padding: 10rem 15rem;
  height: 100%;
  position: relative;
  z-index: 2;
}
.wns-Per-bgWhite {
  background: transparent;
  color: #393939;
}
.wnsPer-caatagory {
  color: #e3e3e3;
  font-size: 16rem !important;
  
  font-weight: 400;
  line-height: 1.4em;
  padding: 10rem 20rem 10rem 0;
}

.wnsPer-dropdown:last-child {
  border-right: none;
}
.wnsPer-cards-container {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  gap: 20rem;
  margin-top: 50rem;
}
.wns-Per-filterBtn-content::after {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transition: opacity 0.3s ease-in;
  z-index: 1;
  opacity: 0;
  background: linear-gradient(
    90deg,
    #f37021 0%,
    #bd1a29 40%,
    #ed1c24 71%,
    #f04e30 100%
  );
}
.wns-Per-filterBtn-content:hover::after {
  opacity: 1;
}
.wns-Per-filterBtn-content:hover .wns-Per-filterBtn {
  color: #fff;
  background: transparent;
}
.wns-Per-filterBtn-content {
  position: relative;
}

.wnsPer-category-filters {
  display: flex;
  margin-top: 10rem;
}
.wnsPer-filters {
  display: flex;
  gap: 15rem;
  align-items: center;
  flex-wrap: wrap;
}
.wnsPer-remove-filter {
  color: #fff;
  background: transparent;
  border: none;
  /* font-size: 16rem; */
  margin-left: 5rem;
  cursor: pointer;
  margin-top: 4rem;
  display: block;
}
/* Base styles for the checkbox */
.wrapper-dropdown .multiselect-container li a label {padding:6px 15px 5px;}
.wnsPer-select-all,
.wnsPer-filter-checkbox, .wrapper-dropdown .multiselect-container li a label input[type="checkbox"] {
  appearance: none; /* Removes default browser styles */
  width: 15px; /* Set the width of the checkbox */
  height: 15px; /* Set the height of the checkbox */

  outline: none; /* Remove outline */
  cursor: pointer; /* Add a pointer cursor */
  background-color: #fff; /* Default background color */
  transition: background-color 0.3s ease, border-color 0.3s ease;
}

/* When the checkbox is checked */
.wnsPer-select-all:checked, .wrapper-dropdown .multiselect-container li a label input[type="checkbox"]:checked, 
.wnsPer-filter-checkbox:checked,
.multiselect-container .multiselect-option .form-check input[type="checkbox"]:checked
{
  background-color: #f37021; /* Set the orange background */
  border-color: #f37021; /* Change border to orange */
}

/* Optional: Add a checkmark (custom) when checked */
.wnsPer-select-all:checked::after,
.wnsPer-filter-checkbox:checked::after, .wrapper-dropdown .multiselect-container li a label input[type="checkbox"]:checked::after,
.multiselect-container .multiselect-option .form-check input[type="checkbox"]:checked::after
{
  content: "";
  display: block;
  width: 5rem;
  height: 11rem;
  border: solid white;
  border-width: 0 2rem 2rem 0;
  transform: rotate(45deg);
  margin: 2rem auto;
}
.wnsPer-pdcast-btn-outer.wnsPer-load-more-btn {
  width: 100%;
}
.wns-Per-capitalise {
  text-transform: capitalize;
}
.wnsPer-filterloader {
  background: rgba(0, 0, 0, 0.8);
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 999999;
  justify-content: center;
  align-items: center;
  display: flex;
}
.wnsPer-circle {
  width: 20rem;
  height: 20rem;
  border-radius: 50%;
  margin: 7rem;
  display: flex;
  justify-content: center;
  align-items: center;
}

.wnsPer-circle:before {
  content: "";
  width: 20rem;
  height: 20rem;
  border-radius: 50%;
  opacity: 0.7;
  -webkit-animation: scale 2s infinite cubic-bezier(0, 0, 0.49, 1.02);
  animation: scale 2s infinite cubic-bezier(0, 0, 0.49, 1.02);
}

.wnsPer-circle-1 {
  background-color: #f4a039;
}

.wnsPer-circle-1:before {
  background-color: #f4a039;
  -webkit-animation-delay: 200ms;
  animation-delay: 200ms;
}

.wnsPer-circle-2 {
  background-color: #f46e24;
}

.wnsPer-circle-2:before {
  background-color: #f46e24;
  -webkit-animation-delay: 400ms;
  animation-delay: 400ms;
}

.wnsPer-circle-3 {
  background-color: #ec442c;
}

.wnsPer-circle-3:before {
  background-color: #ec442c;
  -webkit-animation-delay: 600ms;
  animation-delay: 600ms;
}

.wnsPer-circle-4 {
  background-color: #ec1e24;
}

.wnsPer-circle-4:before {
  background-color: #ec1e24;
  -webkit-animation-delay: 800ms;
  animation-delay: 800ms;
}

.wnsPer-circle-5 {
  background-color: #b41e2c;
}

.wnsPer-circle-5:before {
  background-color: #b41e2c;
  -webkit-animation-delay: 1000ms;
  animation-delay: 1000ms;
}

@-webkit-keyframes scale {
  0% {
    transform: scale(1);
  }

  50%,
  75% {
    transform: scale(2.5);
  }

  78%,
  100% {
    opacity: 0;
  }
}

@keyframes scale {
  0% {
    transform: scale(1);
  }

  50%,
  75% {
    transform: scale(2.5);
  }

  78%,
  100% {
    opacity: 0;
  }
}
.wnsPer-dropdown::after {
  content: "";
  background-image: url("../images/select-down-arrow.svg");
  background-repeat: no-repeat;
  background-size: 20rem;
  transition: all 0.3s ease-in;
  width: 20rem;
  height: 20rem;
  position: absolute;
  right: 30rem;
  top: 17rem;
  cursor: pointer;
}

.wnsPer-dropdown.active::after {
  transform: rotate(180deg);
}
span.wnsPer-applied-item,
.wnsPer-filter-item {
  font-size: 12rem !important;
  color: #e3e3e3;
  padding: 5rem 12rem;
  
  font-weight: 400;
  line-height: 1.4em;
  background: #101010;
  display: flex;
  align-items: center;
  border: 1px solid #393939;
}
.wnsPer-dropdown-btn {
  background-color: transparent;
  border: none;
  padding: 15rem 30rem;
  height: 100%;
  cursor: pointer;
  color: #fff;
  
  font-size: 20rem !important;
  font-weight: 400;
  line-height: normal;
  width: 100%;
  text-align: left;
}
.wns-Per-filterBtnwrap {
  display: flex;
}
.wns-Per-filterBtn-content:hover .wns-Per-filterBtn.wns-Per-bgWhite {
  color: #000;
  background: #fff;
  transition: all 0.3s ease-in;
}
.wns-Per-filterBtn.wns-Per-bgWhite {
  color: #e3e3e3;
}
.wns-Per-filterBtn-content.wns-Per-bgWhiteWrap:hover::after {
  opacity: 0;
}
.wns-Per-filterBtn-content.active::after {
  opacity: 1;
}
.wns-Per-filterBtn-content.active .wns-Per-filterBtn {
  color: #fff;
  background: transparent;
}
#latest_insights,#explore_all_insights, .latest_insights, .explore_all_insights {
    background-color: #060606;
}

h4 span { 
  font-size: 30rem !important; 
}

.wrapper-dropdown .filter-btn, .wrapper-dropdown .filter-expand-btn {background: transparent;border:0;}
.wrapper-dropdown .filter-btn .dropdown-toggle:after, .wrapper-dropdown .filter-expand-btn .dropdown-toggle:after {border:0;}
.wrapper-dropdown .multiselect-container li.active a, .wrapper-dropdown .multiselect-container li:hover a {background-color:rgba(255, 255, 255, .2) !important;}
.wrapper-dropdown .multiselect-container li.active a label, .wrapper-dropdown .multiselect-container li:hover a label {color:#fff !important}

/*footer .copyright p span, footer .copyright ul li a {font-size:16px !important;}*/
.industry-tag-container {
    display: inline-block;
    margin-right: 5px;
    margin-bottom: 5px;
    margin-top: 0;
}
.filter-tag {
    font-style: italic;
    border-left: 1px solid #333;
    border-top: 1px solid #333;
    border-bottom: 1px solid #333;
    border-right: none;
    padding:7px 8px 5px;
    font-size: 12px;
    color: #b3b3b3;
    background-color: transparent;
}
.filter-tag-cross {
    border: 1px solid #333;
    padding: 5.5px 8px 4px;
    font-size: 14px;
    color: #b3b3b3;
    background-color: transparent;
    margin-left: -5px;
    display: inherit;
}

.filter-topic {
	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.wrapper-dropdown .multiselect-container {background-color: #000;}
.multiselect-container .multiselect-all .form-check input[type="checkbox"], 
.multiselect-container .multiselect-group .form-check input[type="checkbox"], 
.multiselect-container .multiselect-option .form-check input[type="checkbox"] {
appearance: none;
    width: 15px;
    height: 15px;
    outline: none;
    cursor: pointer;
    background-color: #fff;
    transition: background-color 0.3s ease, border-color 0.3s ease;
}

.multiselect-container .multiselect-all .form-check-label, .multiselect-container .multiselect-option .form-check-label {padding-left:25px;}

.multiselect-container .multiselect-all .form-check, .multiselect-container .multiselect-group .form-check, .multiselect-container .multiselect-option .form-check {padding-left: 0;}  


.wrapper-dropdown .multiselect-container button {padding:6px 15px;}
.multiselect-native-select .custom-select {background-image: none !important;}
